# Abbildung 98 (Mafobuch, Logit-Kurve) 
library(ggrepel); setwd("C:/Users/Alpha/Desktop/R")
x=(-600):600; x=x/100
y=1/(1+exp(-x)); y
Data=data.frame(x=x,y=y)

pdf(file="pdf/Abb98.pdf",width=11.7/2.54, height=7/2.54)
ggplot(data=Data,aes(x=x,y=y)) +
  geom_line(aes(linetype="solid"),size=0.25)+
  xlim(-6, 6)+ 
  scale_x_continuous(limit = c(-6,6)) +
  theme_classic(base_size=9) +
  xlab("Ausprgung der z-Werte (Logits)") + 
  ylab("Wahrscheinlichkeit P(y=1)") +
  theme(axis.title.x = element_text(size=9)) +
  theme(axis.text.x = element_text(size=9)) +
  theme(axis.line.x = element_line(size=0.25)) + 
  theme(axis.line.y = element_line(size=0.25)) + 
  theme(axis.ticks = element_line(size=0.25)) + 
  theme(axis.title.y = element_text(size=9)) + 
  theme(axis.text.y = element_text(size = 9)) +
  theme(legend.position="none") 
dev.off() 
